#admin_cont_content #admin_index_menu .cont_admin_menu_row a {
  width: 100%;
  height: 200px;
  font-size: 18px;
  padding-top: 18px;
}
body #main_table {
    min-width: auto;
}
body #main_table #cont_login_box {
    width:100%;
    max-width: 378px;
    box-sizing: border-box;
}
body #admin_cont_content_login .input_field{
    width:100%;
    max-width: 371px;
    box-sizing: border-box;
}
body #admin_cont_content_login{
    padding-left: 0px;
    padding-right: 0px;
}
#cont_menu_top {
    float: none;
    position: absolute;
    right:0px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 0px;
}
#cardSuitBlock_row{
    display:none;
}
.row_modal_card_suit{
    display: block;
}
@media (max-width: 575px) {
    #admin_cont_content{
        padding:0px;
    }
    #admin_cont_content #admin_content{
        padding: 2px;
    }
    .input_field.input_field_wrapBtn{
        width:230px;
    }
    #admin_cont_content #admin_index_menu .cont_admin_menu_row a {
      height: 156px;
      font-size: 14px;
      padding-top: 18px;
    }
    #admin_index_menu .cont_admin_menu_row a i {
    font-size: 40px;
    top: 50%;
    margin-left: -20px;
    }
    #accordion2.memberStatusAccordion .contentMemberListWrapper{
        padding:0px!important;
    }
    #accordion2.memberStatusAccordion .ui-accordion-header,#accordion2.memberStatusAccordion .ui-accordion-header.ui-accordion-header-active{
        font-size: 13px!important;
    }
    #accordion2.memberStatusAccordion .ui-accordion-header::before {
        margin-right: 8px!important;
    }
    #accordion.memberStatusAccordion .contentMemberListWrapper{
        padding:0px!important;
    }
    #accordionDocsVendeurs.docsVendeursAccordion .contentMemberListWrapper{
        padding:0px!important;
    }
    .cont_countByStatusBlock{
        font-size:11px;
    }
    .adminSearchFieldset legend {
      font-size: 20px;
    }
    .quickCardInscription_row{
        /*font-size:14px;*/
    }
}
@media (max-width: 992px) {
    #cont_client_name {
        font-size:18px;
        top:38px;
        left: auto;
        right: 10px;
    }
    #cont_logo {
      width: 220px;
    } 
    #cont_logo_1 {
      width: 98%;
    }
     #cont_logo img{
      width: 100%;
    }
    .blockActivationParticipant_col{
        padding: 6px;
    }
    .blockActivationParticipant_col .participantBlock{
        
    }
    .blockActivationParticipant_col .participantBlock .participantBlock_row{
        margin-left: 2px;
        margin-right: 8px;
        font-size: 12px;
    }
    .blockActivationParticipant_col .participantBlock .participantBlock_row i{
        font-size:16px;
    }
    .pokerRallyeHand_row .contHand .cardEle{
        box-sizing: border-box;
        width: 20%;
        padding:0% 1%;
        margin: 0px;
    }
    .pokerRallyeHand_row .contHand .cardEle.currentStationCard{
        width: 32%;
    }
     .pokerRallyeHand_row.selectionStation_6 .contHand .cardEle.currentStationCard{
        width: 18%;
        padding: 0px;
         margin: 2px;
    }
    .pokerRallyeHand_row .contHand .cardEle.otherStationCard{
        width: 17%;
    }
    .pokerRallyeHand_row .contHand .cardEle img{
        width:100%;
        display: block;
    }
    .particpantBadgeActive {
        width: 50px;
        height: 50px;
         right:27px;
        top :-34px;
    }
    .particpantBadgeActive .particpantBadgeActive_inner{
        font-size: 16px;
    }
    #cont_currentHand .input_field.input_field_wrapBtn{
        /*width:260px;   */
    }
    #modalChooseCard{
        height:calc(100% - 40px);
    }
    
    #cardSuitBlock_row{
        display:flex;
        justify-content: center;
        height: 84%;
         vertical-align: middle;
        align-items: center;
    }
    #cardSuitBlock_row.cardSuitBlock_rowSelected{
         display:block;
        height: auto;
    }
    
    .cardSuitBlock{
        height:80px;
        line-height: 68px;
        vertical-align: middle;
    }
    .row_modal_card_suit{
        display:none;
    }
    #modalRandomCardBtn{
       /* display:none;*/
    }
}
@media (max-width: 576px) {
    #cont_menu_top {
        padding-top: 0px;
        font-size: 11px;
    }
    #cont_logo {
      width: 180px;
        margin-top: 14px;
        margin-bottom: 12px;
        
    }
     #cont_logo img{
      width: 100%;
    }
     #cont_client_name {
        font-size:14px;
        top:40px;
        left: auto;
        right: 10px;
    }
    #cont_client_name #clientDomain{
        font-size:11px;
        
    }
    .blockActivationParticipant_col{
        width: 100%;
    }
    .blockActivationParticipant_col{
        width: 100%;
        float:none;
    }
    .blockActivationParticipant_col.blockActivationParticipant_handCol{
        width: 100%;
        float:none;
    }

    .participantBlock_row{
        padding: 3px 0px 3px;
        margin-bottom: 2px;
    }
     .blockActivationParticipant_col .participantBlock .participantBlock_row{
        font-size: 11px;
    }
    .blockActivationParticipant_col .participantBlock .participantBlock_row i{
        font-size:14px;
        margin-right: 4px;
    }
    .particpantBadgeActive {
        width: 30px;
        height: 30px;
        right:27px;
        top :-24px;
    }
    .particpantBadgeActive .particpantBadgeActive_inner{
        font-size: 12px;
    }
}
@media (max-width: 768px) {
    #cont_client_name {
        display:none;
    }
    #cont_logo {
        float:none;
        margin-top: 0px;
        margin-bottom:0px;
        padding-left: 0px;
    }
    #cont_menu_top{
        position:static;
        text-align: right;
        padding-left: 0px;
        padding-right: 0px;
    }
    #btnBackMonMrq{
        display: block;
        border-radius: 0px;
        margin: 0px;
        position: absolute;
        top:-12px;
        left: 0px;
        box-sizing: border-box;
        width: 100%;
        padding-top: 6px;
        padding-bottom: 6px;
    }
    #cont_btnBackMonMrq{
        display: block; 
        text-align: center;
        width: 100%;
        position:relative;
        height: 36px;
    }
    #cont_currentHand .input_field.input_field_wrapBtn{
        width:160px;   
    }
    .contRowDocuments .rowDocuments .col{
        float: none;
    }.contRowDocuments .rowDocuments .col-auto{
        float: none;
        margin-top: 10px;

    }
        .inner_blockSelection .blockActivationParticipant_col{
        width: 100%;
    }
   .inner_blockSelection  .blockActivationParticipant_col{
        width: 100%;
        float:none;
    }
   .inner_blockSelection  .blockActivationParticipant_col.blockActivationParticipant_handCol{
        width: 100%;
        float:none;
    }
    .pagingBlock{
        display:block;
        margin-top: 8px;
    }
}
/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
     #btnBackMonMrq{
        top:-8px;
    }
    #sub_cont_logo img{
        height: 60px;
    }
}
@media (max-width: 374px) {
     .advanceSearchInlineBtn{
        font-size:0px;
    }
    .advanceSearchInlineBtn .advanceSearchInlineBtn_text{
        display: none;
    }
    .advanceSearchInlineBtn i{
        font-size:16px;
        margin-right: 0px;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {

}

/* spc menu accueil*/

@media (max-width: 937px){
    #admin_index_menu .cont_admin_menu_row {
      width: 50%;
      padding: 1%;
      box-sizing: border-box;
      min-width: 285px;
    }
}
@media (max-width: 652px){
    #admin_index_menu .cont_admin_menu_row {
        min-width: auto;
    }
}
@media (max-width: 1221px) AND (min-width: 938px){
    #admin_index_menu .cont_admin_menu_row {
      width: 33%;
      padding: 1%;
      box-sizing: border-box;
      min-width: 285px;
    }
}
@media (max-width: 1510px) AND (min-width: 1222px) {
    #admin_index_menu .cont_admin_menu_row {
      width: 25%;
      padding: 1%;
      box-sizing: border-box;
      min-width: 285px;
    }
}
@media (min-width: 1511px){
    #admin_index_menu .cont_admin_menu_row {
      width: 20%;
      padding: 1%;
      box-sizing: border-box;
      min-width: 285px;
    }
}


@media (max-width:1000px) {
    #simplemodal-overlay{
        z-index: 9998!important;
    }
    #simplemodal-container{
        z-index: 9999!important;
    }
    #admin_content{
        padding: 10px;
    }
    #admin_cont_content{
        padding: 0px;
    }
    #menu_left_toggle{
        position:absolute;
        background-color: #3D464D;
        z-index: 9997;
    }
    #cont_menu_left_toggle.isOpen #menu_left_toggle{
        width:240px;
    }
    #cont_menu_left_toggle.isClosed #menu_left_toggle{
        width:auto;
    }
    #cont_menu_left_toggle, #cont_menu_left_toggle.isOpen,#cont_menu_left_toggle.isClosed{
        width: 42px;
    }
    /*AdminBtnSet*/
    body .buttonMenuAdmin,.buttonMenuAdmin.smallBtn{
        line-height:1.7em;
        height:20px;
        margin:0px 5px 5px;
        padding:4px 6px 4px 38px;
        font-size:10px;
        letter-spacing: 0.16em;
        overflow:hidden;
        /*border-bottom:6px solid #3D464D;*/
        font-family: 'Orbitron', sans-serif;	
    }
    body .buttonMenuAdmin::before, .buttonMenuAdmin.smallBtn::before {
        width:35px;
    }
    body .buttonMenuAdmin i:first-child, .buttonMenuAdmin.smallBtn i:first-child {
        font-size: 15px;
        top:9px;
        left:8px;
    }
    body .pageTitle{
        font-size:16px;
    }
    body .pageTitle.secondary{
        font-size:14px;
    }
    body .pageTitle.tertiary{
        font-size:12px;
    }
    #admin_table_form, .admin_table_form {
        width:100%;
    }
    body #admin_table_form .info_leftcol, 
    body .admin_table_form .info_leftcol{
        padding-left:8px;
        padding-right: 8px;
        font-size:11px;
        padding-top: 8px;
        padding-top: 8px;
        width: 160px;
    }
    /**/
}
/*admin_table_form*/
div#admin_table_form, div.admin_table_form{
	max-width:710px;
    width:100%;

}
div.admin_table_form.autoTableWidth{
	width:100%;
    max-width: none;
}
div.admin_table_form.autoTableWidth.threeColAdminTable td{
	width:33%;
}
div.admin_table_form.autoTableWidth.threeColAdminTable td{
	width:33%;
}
div.admin_table_form.autoTableWidth div.admin_table_form_row_td.sixColAdminTable,
div.admin_table_form_row div.admin_table_form_row_td.sixColAdminTable{
	width:16%;
    padding-left: 8px;
    padding-right: 8px; 
}
div.admin_table_form.autoTableWidth div.admin_table_form_row_td.oneColAdminTable,
div.admin_table_form_row div.admin_table_form_row_td.oneColAdminTable{
	width:100%;
    padding-left: 18px;
    padding-right: 18px; 
}
div.admin_table_form.autoTableWidth div.admin_table_form_row_td.fourColAdminTable{
	width:25%;
    padding-left: 8px;
    padding-right: 8px; 
}
div.admin_table_form.autoTableWidth div.admin_table_form_row_td.fiveColAdminTable{
	width:20%;
    padding-left: 8px;
    padding-right: 8px; 
}
div.admin_table_form div.admin_table_form_row_td.threeColAdminTable,
div.admin_table_form_row div.admin_table_form_row_td.threeColAdminTable{
	width:33%;
    padding-left: 8px;
    padding-right: 8px; 
}
	
div#admin_table_form td, div.admin_table_form td{
	
}
div#admin_table_form div.info_leftcol,
div#admin_table_form div.info_rightcol, 
div.admin_table_form div.info_leftcol, 
div.admin_table_form div.info_rightcol,
div#admin_table_form div.admin_table_form_row_td, 
div.admin_table_form div.admin_table_form_row_td
{
    padding-top:20px;
	padding-bottom:20px;
	padding-left:18px;
	padding-right:18px;
    float:left;
	
}
div.admin_table_form_row div.admin_table_form_row_td
{
    padding-top:20px;
	padding-bottom:20px;
	padding-left:18px;
	padding-right:18px;
    float:left;
	
}
div#admin_table_form div.admin_table_form_row_td, 
div.admin_table_form div.admin_table_form_row_td
{
    width:50%;
    box-sizing: border-box;
}
div#admin_table_form div.info_rightcol,
div.admin_table_form div.info_rightcol{
    width:400px;
}
div#admin_table_form div.admin_table_form_tr,
div.admin_table_form div.admin_table_form_tr,
div.admin_table_form div.admin_table_form_row,
div#admin_table_form div.admin_table_form_row
{
    margin-bottom:4px;
	margin-top:4px;
	background:rgba(196,206,213,0.1);
    
}
div#admin_table_form div.admin_table_form_tr::after,
div.admin_table_form div.admin_table_form_tr::after,
div#admin_table_form div.admin_table_form_row::after,
div.admin_table_form div.admin_table_form_row::after
{
    display: block;
    clear: both;
    content: "";
}
.showInMobileCell{
    display:none;
}
.showInMobileDiv{
    display:none;
}
@media (max-width: 1380px){
    div.admin_table_form.autoTableWidth div.admin_table_form_row_td.sixColAdminTable{
        width:33%;
    }
    div.admin_table_form.autoTableWidth div.admin_table_form_row_td.fourColAdminTable,div.admin_table_form.autoTableWidth div.admin_table_form_row_td.fiveColAdminTable{
        width:50%;
        padding-top: 8px;
        padding-bottom: 8px;
    }
}
@media (max-width: 680px){
     div#admin_table_form div.info_leftcol,div#admin_table_form div.info_rightcol, div.admin_table_form div.info_leftcol, div.admin_table_form div.info_rightcol{
        padding-top:5px;
        padding-bottom:5px;
        padding-left:18px;
        padding-right:18px;
        float:none;
         width: 100%;
         box-sizing: border-box;

    }
    div.admin_table_form.autoTableWidth div.admin_table_form_row_td.sixColAdminTable{
        width:50%;
        float: left;
    }
    div.admin_table_form.autoTableWidth div.admin_table_form_row_td.fourColAdminTable,div.admin_table_form.autoTableWidth div.admin_table_form_row_td.fiveColAdminTable{
        width:50%;
        float: left;
    }
    .hideInMobileCell{
        display:none;
    }
    .showInMobileCell{
        display:table-column;
    }
    .showInMobileDiv{
        display:block;
    }
    /*div#admin_table_form div.adminRow_title {
        padding-top:16px;
        padding-bottom:8px;
    }*/
    div#admin_table_form div.admin_table_form_row_td, 
    div.admin_table_form div.admin_table_form_row_td{
       float:none; 
        width: 100%!important;
        margin-bottom:4px;
        margin-top:4px;
        background:rgba(196,206,213,0.1);
        padding-top:10px;
        padding-bottom:10px;
    }
    div.admin_table_form div.admin_table_form_row,
    div#admin_table_form div.admin_table_form_row{
        background: none;
        margin: 0px;
    }
    body .pageTitle{
        margin-bottom:20px;
    }
    body .pageTitle.secondary{
        margin-bottom:16px;
    }
    body .pageTitle.tertiary{
       margin-bottom:12px;
    }
    .error_message,.success_message,.info_message,.warning_message{
        padding:10px 10px 10px 40px;
        margin:10px 0px;
        font-size:13px;
    }
    .info_message:before,.success_message:before,.warning_message:before,.error_message:before{
        width:2px;
        left:8px;
    }
    .info_message:after,.success_message:after,.warning_message:after,.error_message:after{
        font-size:18px;
        left:16px;
        margin-top: -9px;
    }
    body #accordion.memberStatusAccordion .ui-accordion-header.ui-accordion-header-active,body #accordion.memberStatusAccordion .ui-accordion-header{
        font-size:13px;
    }
    body #accordionDocsVendeurs.docsVendeursAccordion .ui-accordion-header.ui-accordion-header-active,body #accordionDocsVendeurs.docsVendeursAccordion .ui-accordion-header{
        font-size:13px;
    }
    #cardSuitBlock_row .cardSuitBlock{
      font-size:45px ;
    }
}
@media (max-width: 992px){
    #cardSuitBlock_row .cardSuitBlock{
      font-size:30px ;
        width:16%;
        margin-left:4%;
        margin-right:4%;
        margin-top: 2px;
        margin-bottom: 6px;
        padding-top: 2px;
        padding-bottom: 2px;
        
    }
    
}
@media (max-width: 500px){
    div.admin_table_form.autoTableWidth div.admin_table_form_row_td.sixColAdminTable{
        width:100%;
        float: none;
    }
    div.admin_table_form.autoTableWidth div.admin_table_form_row_td.fourColAdminTable,div.admin_table_form.autoTableWidth div.admin_table_form_row_td.fiveColAdminTable{
        width:100%;
        float: none;
    }
}
/*.input_field*/
.input_field{
    width: 100%;
    max-width: 380px;
}
/**/
/*costumtablesorter*/
table.costumtablesorter thead tr th span.innerNoSorter{
	padding: 8px 0px 8px 0px;
    display: inline-block;
}
table.costumtablesorter thead tr th.sorter-false{
    cursor:default;
}
table.costumtablesorter tbody td {
    border-bottom: 2px solid #ffffff;
}
/**/